/*************************************************************************

    SNK NeoGeo hardware

*************************************************************************/

/* defined in machine/neocrypt.c*/

/* Misfitmame start */

void neogeo_sfix_decrypt(void);

/* Misfitmame end */

/* machine/neoboot.c */
/* Misfitmame start */

void kof96ep_px_decrypt( void );
void kf2k1pa_sx_decrypt( void );
void decrypt_matrimbl( void );

/* Misfitmame end */

/* vidhrdw/neogeo.c */
